Subject: Re: linux-next: manual merge of the m68knommu tree with the m68k tree

From: Geert Uytterhoeven <[email-masked]>
Date: Wed, 9 Nov 2011 09:19:47 +0100

Hi Greg,

On Wed, Nov 9, 2011 at 08:37, Greg Ungerer <[email-masked]> wrote:
> On 11/09/2011 05:13 PM, Geert Uytterhoeven wrote:
>> On Wed, Nov 9, 2011 at 08:08, Greg Ungerer<[email-masked]>  wrote:
>>>
>>> On 11/09/2011 10:15 AM, Stephen Rothwell wrote:
>>>>
>>>> Today's linux-next merge of the m68knommu tree got a conflict in
>>>> arch/m68k/Kconfig between commit d890d7399525 ("m68k/irq: Remove
>>>> obsolete
>>>> m68k irq framework") from the m68k tree and commit 4e8a9e70dfe8 ("m68k:
>>>> selection of GENERIC_ATOMIC64 is not MMU specific") from the m68knommu
>>>> tree.
>>>>
>>>> Just context changes. Ã¡I fixed it up (see below) and can carry the fix
>>>> as
>>>> necessary.
>>>
>>> Thanks. Both this and the previous m68k merge conflict patch look good.
>>>
>>> Geert: would you prefer I hold off on these 2 patches until after
>>> you merge your IRQ changes?
>>
>> I'll ask Linus to pull them today or tomorrow. After that (and he has
>> pulled), you can
>> rebase your tree. Is that OK for you?
>
> Yep, that is good. I wasn't sure if you where looking to push them
> in rc1 or in the next merge window.

rc2. I didn't want to rebase them to a random point between 3.1 and rc1.

Gr{oetje,eeting}s,

                        Geert

--
Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
                                -- Linus Torvalds